﻿.header_wrap{
	background:#fff;
	height:106px;
	padding:12px 0 14px 0;
	z-index:10;
	border-color:#CFCFCF;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:10;
	-ms-filter:none !important;
    -webkit-filter:none !important;
    filter:none !important;
    filter:none !important;
    filter:none !important;
    filter:none !important;
}
.header_wrap .container{
	position:relative;
	height:100%;
}
.headerWrapper{
	height:100%;
	font-size:0;
	margin:0;
	position:relative;
	vertical-align:middle;
}
.closeMobileSearchBtn.closeMobileSearchBtn01_2017,
.openMobileSearchBtn.openMobileSearchBtn01_2017{
	background-size:auto 15px;
	display:none;
	vertical-align:middle;
	width:34px;
	height:34px;
	left:0;
	top:50%;
}
.openMobileSearchBtn.openMobileSearchBtn01_2017{
	display:inline-block;
}
.topSearch{
	display:inline-block;
	width:0;
	position:absolute;
	left:32px;
	top:50%;
	-webkit-transform:translate(0,-50%);
	transform:translate(0,-50%);
	z-index:20;
	overflow:hidden;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
	will-change:width;
}
body.menuIs2Rows .closeMobileSearchBtn.closeMobileSearchBtn01_2017,
body.menuIs2Rows .openMobileSearchBtn.openMobileSearchBtn01_2017,
body.menuIs2Rows .topSearch{
	top:auto;
	-webkit-transform:translate(0,0);
	transform:translate(0,0);
	margin:3px 0 0 0;
}
.topSearch2,
.topSearch.active{
	width:271px;
	border:none;
	background:none;
}
.searchbtn{
	background:url(../images/s.gif) center center no-repeat;
	width:32px;
	height:32px;
	position:absolute;
	left:1px;
	top:1px;
	padding:0;
}
.search{
	background:#fff;
	width:100%;
	height:34px;
	line-height:34px;
	border-radius:5px;
	padding:0 19px 0 32px;
	border:1px solid #CFCFCF;
	margin:0;
}
.logo{
	float:none;
	display:inline-block;
	vertical-align:middle;
	width:160px;
	height:100%;
	margin:0;
	padding:0 0 0 20px;
}
.logo_a{
	display:block;
	height:100%;
	line-height:normal;
	font-size:0;
}
.logo_a:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:0;
	height:100%;
}
.logoimg{
	max-height:100%;
	vertical-align:middle;
	display:inline-block;
}
.menu_icon{
	margin:0;
	padding:0;
	background:none;
	border:none;
	width:22px;
	height:22px;
	position:absolute;
	top:50%;
	right:7px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	display:none;
	cursor:pointer;
	outline:none;
	z-index:20;
}
.menu_icon:before,
.menuIconSpans{
	background:#313D4F;
	width:100%;
	height:2px;
	position:absolute;
	left:0;
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.menuIconSpan1{
	top:4px;
	-webkit-transition:all 0.15s ease;
	transition:all 0.15s ease;
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
	will-change:transform, opacity;
}
.menu_icon:before{
	content:'';
	top:10px;
	will-change:transform;
}
.menuIconSpan2{
	top:10px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	will-change:transform;
}
.menuIconSpan3{
	top:16px;
	-webkit-transition:all 0.15s ease;
	transition:all 0.15s ease;
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
	will-change:transform, opacity;
}
html.mobileMenuIsOpen .menuIconSpan1{
	-webkit-transform:translate(0,6px);
	transform:translate(0,6px);
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition-delay:0s;
	transition-delay:0s;
}
html.mobileMenuIsOpen .menuIconSpan2{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
}
html.mobileMenuIsOpen .menu_icon:before{
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
}
html.mobileMenuIsOpen .menuIconSpan3{
	-webkit-transform:translate(0,-6px);
	transform:translate(0,-6px);
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition-delay:0s;
	transition-delay:0s;
}
html.mobileMenuIsOpen .blackOpacity{
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
	visibility:visible;
}
.blackOpacity{top:75px;}
.resizeLogo .blackOpacity{top:55px;}
a.linkbtn{
	width:156px;
	max-width:-webkit-calc(50% - 20px);
	max-width:calc(50% - 20px);
	min-height:34px;
	height:auto;
	line-height:17px;
	border-radius:5px;
	text-align:right;
	padding:8px 19px 8px 32px;
	position:relative;
	margin:0 10px !important;
	font-weight:bold;
}
a.linkbtn.linkbtn2{
	margin-bottom:10px !important;
}
.no_ul li{width:100%;}
.hpBannerTextWrap{
	max-height:274px;
	overflow:hidden;
	margin:0 0 15px 0;
	padding:0 13px;
}
.nicescroll-rails > div{
	cursor:pointer;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.slidercaption_info{padding:0;}
.slidercaption_info *{font-size:20px;}
.slidercaption{
	white-space:nowrap;
}
.slidercaption:before{
	content:'';
	height:100%;
	width:0;
	display:inline-block;
	vertical-align:middle;
	margin:0;
	bottom:auto;
	top:0;
	left:auto;
	right:0;
	background:none;
}
.slidercaption_cont{
	width:100%;
	height:auto;
	font-size:0;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
}
.slidercaptionheading{
	position:relative;
	border:none;
}
.slidercaptionheading:after{
	content:'';
	width:50px;
	height:3px;
	margin:0 0 0 -25px;
	position:absolute;
	left:50%;
	bottom:0;
}
.hpSubjectsWrap{
	background:#EBEBEB;
	border-bottom:1px solid #CFCFCF;
	padding:25px 0;
}
.hpSubjectsWrap .container{padding:0;}
.subjectsItemWrap{padding:15px;}
.subjectsItem_in{
	border-radius:5px;
	border-color:#CFCFCF;
	padding:14px 14px 12px 14px;
}
.subjectsItem_imgWrap{
	margin:0;
	height:190px;
}
.subjectsItem_titlesWrap{
	font-weight:600;
	color:#000;
	font-size:18px !important;
}
#main{padding:106px 0 94px 0;}
.container_wrap{padding:40px 0;}
.footer_wrap{
	background:#EBEBEB;
	border-top-color:#CFCFCF;
}
.footer_nav{
	height:58px;
	display:table;
}
.footer_nav ul{
	display:table-cell;
	vertical-align:middle;
}
.footer_nav li{
	display:inline-block;
	vertical-align:top;
	background:none;
	line-height:13px;
	padding:0 18px;
	border-right:1px solid #AFAFAF;
	font-size:16px;
	margin:5px 0;
}
.footer_nav li *{
	font-size:16px !important;
	line-height:13px;
}
.footer_nav li:first-child{
	padding-right:0;
	border-right:none;
}
.footer_nav li a{
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.sociallist .symbol{
	line-height:40px;
	height:40px;
}
.sociallist{margin:-3px 0 0 0;}
.sociallist .symbol,
.sociallist a.symbol:before{
	font-size:48px;
}
.socialholder{padding:13px 0;}
.footer_sidebar{padding:13px 0;margin:0;}
.container_wrap{background:#fff;}
.container_wrap.inner{background:none;}
.container_wrap .main_wrap{padding:0;}
.hpTextWrapper{padding:0 15px;}
.info_holder{
	background:#fff;
	border-radius:5px;
	overflow:hidden;
	padding:0 19px;
}
.hpText2Wrapper .info_holder{
	padding-bottom:19px;
}
.holder_heading{
	background:none;
}
.heading_txt{
	font-size:22px;
	padding:15.5px 0;
	line-height:20px;
}
.heading_txt.mailicon{
	padding:15.5px 0;
	background:none;
}
.info_holdercont{
	color:#474747;
	padding:0;
}
.info_holdercont,
.info_holdercont.y04{
	min-height:373px;
}
.hpText2Wrapper .info_holdercont{
	min-height:353px;
}
#marqueecontainer{height:332px;}
.hpNewsWrapper{padding:0 15px;}
.hpContactWrapper{padding:0 15px;}
.info_article{
	margin:0;
	color:#474747;
}
.newstitle{
	font-size:16px;
	color:#000;
}
.newscontent, .newscontent *{
	font-size:16px !important;
}
.listinforow, .listinforow a{
	color:#474747;
	text-decoration:none;
}
.newscontent{
	border-bottom:1px solid #CFCFCF;
}
.listinforow .fa{
	float:right;
	width:29px;
	color:#000;
	font-size:21px;
	padding:3px 0 0 0;
}
.listinforow .fa.fa-envelope{
	padding:1px 0 0 0;
	font-size:18px;
}
.listinforow .fa-mobile,
.listinforow .fa-map-marker{
	padding:3px 3px 0 0;
}
.listinforowIn{
	float:right;
	width:-webkit-calc(100% - 29px);
	width:calc(100% - 29px);
	font-size:16px;
	line-height:20px;
}
.listinfo .listinforow:first-child{
	padding:11px 0;
}
.hpContact2Wrapper .holder_heading,
.hpText2Wrapper .holder_heading,
.hpNewsWrapper .holder_heading,
.hpTextWrapper .holder_heading{
	margin:0 0 10px 0;
}
.nav_holder .manu li{position:relative;}
.mobileSubMenuArrow{
	background:none;
	margin:0;
	padding:0;
	border:none;
	width:37px;
	height:37px;
	position:absolute;
	top:0;
	left:0;
	z-index:3;
}
.mobileSubMenuArrow:after{
	content:'';
	width:7px;
	height:7px;
	position:absolute;
	left:4px;
	top:50%;
	margin:-4px 0 0 0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
}
.openMobileSubMenu .mobileSubMenuArrow:after{
	-webkit-transform:rotate(225deg);
	transform:rotate(225deg);
}
.listgallerypic{padding:0;}
.listinfo{min-height:263px;}
body.about_01_2017Page_body .info_holdercont,
body.about_01_2017Page_body .info_holder .listinfo{
	min-height:1px;
}
body.about_01_2017Page_body .container_wrap.inner .holder_heading{
	margin-bottom:3px;
}
body.about_01_2017Page_body .container_wrap.inner .holder_heading.content2017Headline{
	margin-bottom:10px;
}
.newtabs-btn{
	cursor:pointer;
	border-radius:5px 5px 0 0;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.newtabs-pane{border-radius:5px 0 5px 5px;}
.newtabs-btn:not(.active):hover{background:#E1E3E3;}
.hpContact2Wrapper .listinfo{min-height:253px;}
.container_wrap.inner{padding:0 0 40px 0;}
.container_wrap.inner .holder_heading{margin-bottom:19px;}
.main_container{margin:0;}
.container_wrap.inner .main_container .info_holder{padding-bottom:19px;}
body.products2Page_body .container_wrap.inner .main_container .info_holder{
	padding-bottom:5px;
}
.container_wrap.inner .info_holdercont.style1{min-height:353px;}
.socialWrap{padding:15px 15px 0 0;}
.info_holdercont.style1{padding:0;}
.container_wrap.inner .actionPageSideContact .info_holder{padding-bottom:0;}
.containerholder{background-position:center top;}
.containerholder_left, .containerholder_right{padding:0;}
input.inputtxt, .selectbox{width:253px;}
.input_arearow.lastrow, .captcha_container{padding:0 0 14px 0;}
.inputbtn{margin:0;}
textarea.inputtxtarea{width:100%;vertical-align:top;}
.inforows{padding:0;}
.inforows li{margin:0 0 20px 0;}
.listgallery li .gSonsItemIn{
	display:block;
	text-decoration:none;
	border-radius:5px;
	overflow:hidden;
}
body.body_headlinesLikeHeader .holder_heading{
	width:-webkit-calc(100% + 38px);
	width:calc(100% + 38px);
	margin-right:-19px;
	margin-left:-19px;
	padding-right:19px;
	padding-left:19px;
}
.newcsl li a{display:block;}
.newcsl li a img{vertical-align:top;}
.dfjkhsdfk{margin-top:0;}
body.products2Page_body .listgallery li{
	padding:8.65px;
}
.pPageListgalleryWrapper{
	width:-webkit-calc(100% + 20px);
	width:calc(100% + 20px);
	margin:0 -10px;
}
.pPageListgalleryWrapper .listgallerypic img{
	width:100%;
	height:180px;
}
.products2subtitle{padding:0;}
body.contactPage_body .container_wrap.inner .holder_heading{margin-bottom:0;}
body.contactPage_body .containerholderwrap{padding-bottom:9px;}
body.about_01_2017Page_body .heading_txt.mailicon,
body.hp_01_2017Page_body .heading_txt.mailicon{
	padding-top:15.5px;
	padding-bottom:15.5px;
}
.subjectsItem_imgWrap,
.subjectsItem_img{
	width:100% !important;
	position:static !important;
	height:auto !important;
	-webkit-transform:translate(0,0) !important;
	transform:translate(0,0) !important;
}
body.about_01_2017Page_body .thumbholder.style1{
	width:340px;
	max-width:100%;
}
body.about_01_2017Page_body .thumbholder.style1 .thumb_picimg1{
	height:auto;
}
.addthis_toolbox a{text-decoration:none;}
.closeMobileSearchBtn,
.openMobileSearchBtn{
	margin:0;
}
@media screen and (min-width:768px){
	.mobileSubMenuArrow{display:none !important;}
	.sliderpager{width:40.697%;}
	.slidercaption{width:40.697% !important;float:right !important;padding:44px 7% 83px 7%;margin-left:-1px;}
	.sliderpic{width:59.304% !important;float:left !important;}
	.slidercaption,
	.sliderpic,
	.ulwrappper{
		height:450px;
	}
	.div_pointer{right:auto;left:-16px;display:block !important;}
	.sliderpic{position:relative;}
	.sliderpic img.banner_pic{
		width:auto;
		height:100%;
		min-width:100%;
		max-width:none;
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	}
	.header_main .sociallist{display:none;}
	.nav_holder{
		height:100%;
		margin:0;
	}
	.nav_holder:before{
		content:'';
		height:100%;
		vertical-align:middle;
		display:inline-block;
		width:0;
	}
	.manu{
		display:inline-block;
		vertical-align:middle;
	}
	.header_main{
		width:-webkit-calc(100% - 194px);
		width:calc(100% - 194px);
		display:inline-block;
		vertical-align:middle;
		height:100%;
	}
	.nav_holder .manu li{
		height:16px;
		border-left:1px solid #BBB;
		padding:0;
		margin:11px 0;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
		-webkit-transform:translate(0,0);
		transform:translate(0,0);
		position:relative;
	}
	.nav_holder .manu > li > a{
		height:34px;
		line-height:31px;
		padding:0 20px;
		border-radius:5px;
		border:1px solid transparent;
		margin:-9px -1px 0 -1px;
		-webkit-transition:all 0.2s ease;
		transition:all 0.2s ease;
	}
	.nav_holder .manu > li.active > a,
	.nav_holder .manu > li:hover > a{
		background:#F3F3F3;
		border-color:#ccc;
	}
	.topMenuUlWrapper{
		padding:25px 0 0 0;
		position:absolute;
		right:0;
		top:100%;
		visibility:hidden;
		filter:alpha(opacity=0);
		opacity:0;
		-khtml-opacity:0;
	}
	.nav_holder .manu li ul{
		background:#fff;
		width:260px;
		border:1px solid #CFCFCF;
		border-radius:5px;
		padding:0 19px;
		list-style:none;
		margin:;
		-webkit-box-shadow:#d0cfcf 0px 0px 4px 0px;
		box-shadow:#d0cfcf 0px 0px 4px 0px;
	}
	.nav_holder .manu li .topMenuUlWrapper ~ .menuItemArrow{
		background:#fff;
		width:12px;
		height:12px;
		position:absolute;
		left:50%;
		top:100%;
		margin:19px 0 0 -6px;
		border-left:1px solid #CFCFCF;
		border-top:1px solid #CFCFCF;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		visibility:hidden;
	}
	.nav_holder .manu li:hover{z-index:15;}
	.nav_holder .manu li:hover .topMenuUlWrapper{
		visibility:visible;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
	}
	.nav_holder .manu li:hover .topMenuUlWrapper ~ .menuItemArrow{
		visibility:visible;
	}
	.nav_holder .manu li ul li{
		float:none;
		height:auto;
		margin:0;
		border:none;
	}
	.nav_holder .manu li ul li a{
		background:#fff;
		float:none;
		bottom:0;
		border-bottom:1px solid #CFCFCF;
		height:auto;
		padding:7px 0;
		font-size:15px;
	}
	.nav_holder .manu li ul li:last-child a{
		border:none;
	}
}
@media screen and (min-width:1501px){
	.sliderpic img.banner_pic{
		width:100%;
		height:auto;
		min-height:100%;
	}
}
@media screen and (max-width:1300px){
	.slidercaption,
	.sliderpic,
	.ulwrappper{
		height:400px;
	}
	.hpBannerTextWrap{max-height:224px;}
	.slidercaptionheading{margin:0 0 13px 0;}
	.slidercaption{padding:44px 7% 83px 7%;}
}
@media screen and (max-width:1199px){
	input.inputtxt, .selectbox{width:188px;}
	.container_wrap.inner .info_holdercont.style1{min-height:339px;}
	.socialWrap{padding-top:10px;}
	.nav_holder .manu > li > a{padding:0 10px;height:29px;line-height:26px;margin-top:-8px;}
	.nav_holder .manu li .topMenuUlWrapper{padding:21px 0 0 0;right:-25px;}
	.nav_holder .manu li .topMenuUlWrapper ~ .menuItemArrow{margin-top:16px;}
	.slidercaption{padding:44px 5% 83px 5%;}
	a.linkbtn{margin:0 5px !important;}
	.hpSubjectsWrap{padding:15px 0;}
	.hpSubjectsWrap .container{padding:0 5px;}
	.subjectsItemWrap{padding:10px;}
	.subjectsItem_imgWrap{height:149px;}
	.subjectsItem_titlesWrap{font-size:17px !important;}
	.hpTextWrapper,
	.hpNewsWrapper,
	.hpContactWrapper{
		padding:0 7px;
	}
	.container_wrap .row{margin:0 -7px;}
	.listinforowIn, .listinforowIn *{font-size:14px;}
	a.linkbtn.linkbtn3{padding-right:11px;}
	.heading_txt{font-size:19px;}
	.heading_txt.mailicon, .heading_txt{padding:10px 0;}
	body.hp_01_2017Page_body .heading_txt.mailicon,
	body.about_01_2017Page_body .heading_txt.mailicon{
		padding-top:10px;
		padding-bottom:10px;
	}
	.info_article{font-size:15px;}
}
@media screen and (max-width:991px){
	input.inputtxt, .selectbox{width:288px;}
	.containerholder_right{padding:0 0 14px 0;}
	.container_wrap.inner .info_holdercont.style1{min-height:325px;}
	.hpBannerTextWrap{max-height:158px;}
	.footer_nav li{padding:0 11px;}
	.slidercaption{padding:25px 7% 53px 7%;}
	.slidercaption_info{line-height:24px;font-size:15px;}
	.slidercaption_info *{font-size:15px;}
	.slidercaptionheading{font-size:28px;}
	.nav_holder .manu > li{margin:7px 0;}
	.nav_holder .manu > li > a{height:25px;line-height:22px;}
	.header_wrap{padding:11px 0;}
	.slidercaption, .sliderpic, .ulwrappper{
		height:310px;
	}
	a.linkbtn{max-width:100%;font-size:14px;min-height:30px;padding:6px 10px 6px 20px;}
	a.linkbtn:after{left:10px;}
	.slidercaptionheading{font-size:28px;}
	.hpSubjectsWrap .container{padding:0 10px;}
	.subjectsItemWrap{padding:5px;}
	.subjectsItem_in{padding:9px;}
	.subjectsItem_imgWrap{height:111px;}
	.subjectsItem_titlesWrap{font-size:15px !important;}
	#main{padding:106px 0 113px 0;}
	#footer{height:113px;margin:-113px 0 0 0;}
	.footer_wrap{padding:0 0 16px 0;}
	.footer_main{margin:0;}
	.footer_sidebar{padding:0;}
	.info_holdercont, .info_holdercont.y04{min-height:1px;}
	.info_holder{padding-bottom:19px;}
	.sideContactForm .containerss .g-recaptcha{margin:-8px -39px 0 0;}
}
@media screen and (max-width:767px){
	.actionPageSideContact, .contentSecondText{margin:10px 0 0 0;}
	.sideContactForm{overflow:hidden;}
	.sideContactWrap{padding:0;}
	.sideContactForm .containerss .g-recaptcha{margin:-8px -34px 0 0;-webkit-transform:scale(0.775);transform:scale(0.775);}
	.sideContactForm .containerss{float:right;height:61px;}
	#marqueecontainer{height:343px;}
	.logo{float:right;margin:0 50px 0 0;}
	#main{padding-top:0;}
	input.inputtxt{margin:0 0 0 2.5%;}
	input.inputtxt, .selectbox{width:48.7%;}
	.actionPageBreadCrumbs{padding:0;height:10px;}
	.container_wrap.inner{padding-bottom:10px;}
	.container_wrap.inner .main_sidebar{margin:8px;}
	body.about_01_2017Page_body .container_wrap.inner .main_sidebar{margin:12px 0 3px 0;}
	.infoHoldercont2017, .listinfo{min-height:1px;}
	*{outline:none;}
	.container_wrap{padding:10px 0;}
	.footer_main{padding:15px 0 0 0;}
	.footer_nav{height:auto;display:block;text-align:center;}
	.socialholder{padding:0;}
	.sociallist{padding:0;}
	.footer_nav ul{display:inline-block;vertical-align:top;font-size:0;}
	.no_ul{height:auto;}
	.slidercaption_info{font-size:13px;}
	.slidercaption_info *{font-size:13px;}
	.header_main{
		height:auto;
		top:75px;
		bottom:0;
		right:0;
		padding:0 15px;
		border:none;
		-webkit-transform:translate(100%,0);
		transform:translate(100%,0);
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
	}
	.resizeLogo .header_main{top:55px;}
	html.mobileMenuIsOpen .header_main{
		-webkit-transform:translate(0,0);
		transform:translate(0,0);
	}
	.header_wrap{height:55px;padding:0;}
	.blackOpacity, .header_main{top:55px;}
	body.resizeLogo .header_wrap{height:55px;}
	.menu_icon{display:block;}
	body.menuIs2Rows .closeMobileSearchBtn.closeMobileSearchBtn01_2017,
	body.menuIs2Rows .openMobileSearchBtn.openMobileSearchBtn01_2017,
	body.menuIs2Rows .topSearch{
		margin:0;
	}
	.nav_holder{
		height:-webkit-calc(100% - 55px);
		height:calc(100% - 55px);
		overflow:auto;
	}
	.nav_holder .manu li{border-color:#DCDCDC;padding:0;}
	.nav_holder .manu li a{height:auto;line-height:22px;padding:7px 0;border-width:1px;}
	.header_main .sociallist{padding:0;text-align:center;width:100%;font-size:0;}
	.header_main .sociallist li{padding:0 7px;margin:0;float:none;display:inline-block;vertical-align:top;}
	.header_main .sociallist .symbol, .header_main .sociallist a.symbol:before{font-size:33px;}
	.manu li a:hover, .manu li.active a{border-bottom:1px solid #DCDCDC;}
	.nav_holder .manu li .topMenuUlWrapper{padding:0;display:none;}
	.nav_holder .manu li.openMobileSubMenu .topMenuUlWrapper,
	.nav_holder .manu li.active .topMenuUlWrapper{
		display:block;
	}
	.mobileSubMenuArrow{display:none;}
	.nav_holder .manu li .topMenuUlWrapper ~ .mobileSubMenuArrow{
		display:block;
	}
	.nav_holder .manu li ul{padding:0;}
	.header_main .manu li li{border-bottom:none;border-top:1px solid #dcdcdc;}
	.header_main .manu li li a{padding:7px 15px 7px 0;color:#868686;position:relative;}
	.header_main .manu li li a:before{
		content:'';
		position:absolute;
		right:0;
		top:14px;
		width:5px;
		height:5px;
		border-left:1px solid #868686;
		border-bottom:1px solid #868686;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
	}
	.bannerWrapIn{padding:55px 0 0 0;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;}
	body.resizeLogo .bannerWrapIn{padding:55px 0 0 0;}
	.slidercaption, .sliderpic, .ulwrappper{height:auto;}
	img.banner_pic{height:auto;}
	.slidercaption{padding:30px 20px 60px 20px;height:260px;}
	.slidercaption_cont{padding:0;min-height:1px;}
	.hpBannerTextWrap{height:124px;padding:0;}
	.hpBannerTextWrap .nicescroll-rails{right:-10px !important;}
	.slidercaption_info{line-height:17px;}
	.slidercaptionheading{font-size:28px;line-height:28px;padding:0 0 17px 0;margin:0 0 12px 0;}
	a.linkbtn{font-size:15px;max-width:-webkit-calc(50% - 20px);max-width:calc(50% - 10px);padding-right:16px;}
	.sliderpager{bottom:auto;top:223px;}
	.subjectsItem_imgWrap{height:150px;}
	.subjectsItem_titlesWrap{padding-top:6px;}
	.gSonsItemIn .mainlabel:after, .subjectsItem_titlesWrap:after{top:9px;}
	.hpSubjectsWrap{padding:5px 0;}
	.hpSubjectsWrap .container{padding:0;}
	.subjectsItemWrap{padding:5px 7px 5px 5px;}
	.subjectsItemWrap:nth-child(even){padding:5px 5px 5px 7px;}
	body.resizeLogo .header_wrap .logo_a{height:100%;line-height:normal;}
	.container_wrap.inner{padding-top:55px;}
	body.resizeLogo .container_wrap.inner{padding-top:55px;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;}
	.container_wrap.inner .holder_heading{margin-bottom:8px;}
	body.body_headlinesLikeHeader .holder_heading{width:-webkit-calc(100% + 20px);width:calc(100% + 20px);margin-right:-10px;margin-left:-10px;padding-right:10px;padding-left:10px;}
	.sideContactWrap .holder_heading, .container_wrap.inner .sideContactWrap .holder_heading{margin:0 -10px 10px -10px !important;}
	.container_wrap.inner .info_holder{padding-bottom:19px;}
	.container_wrap.inner .actionPageSideContact .info_holder{padding-bottom:0;}
	.info_holdercont.style1{padding:0;}
	.actionPageSideContact .info_holdercont{min-height:1px;}
	.hpText2Wrapper .info_holdercont, .hpContact2Wrapper .listinfo{min-height:1px;}
	.slidercaptionheading{font-size:24px;padding:0 0 17px 0;margin:0 0 12px 0;}
	.subjectsItem_in{padding:5px;}
	.info_holder, .sideContactWrap .info_holder{padding:0 10px 10px 10px;}
	.contentwwwwraper{padding:0 0 10px 0 !important;}
	.pPageListgalleryWrapper{width:-webkit-calc(100% + 10px);width:calc(100% + 10px);margin:0 -5px;}
	.y03{margin-bottom:14px;}
	.info_article .newstitle{font-size:17px !important;}
	a.linkbtn.linkbtn3{font-size:19px;margin:10px 0 0 0 !important;}
	body.about_01_2017Page_body a.linkbtn.linkbtn3{margin-bottom:0 !important;}
	.min_height_class, .container_wrap.inner .info_holdercont.style1{min-height:1px;}
	body.contactPage_body .info_holdercont.style4{padding-right:0;padding-left:0;}
	body.contactPage_body .inforows li{margin:0 0 7px 0;}
	body.contactPage_body .inforows{margin:0 0 10px 0;}
	.mapholder{height:212px;}
	.hp_08_2018Page_body .sliderpager{display:none !important;}
	.hp_08_2018Page_body .sliderpic{position:relative;height:auto;}
	.hp_08_2018Page_body .slidercaptionheading{background:rgba(255,255,255,0.5);color:#000;margin:0;text-align:right;position:absolute;z-index:1;bottom:0;right:0;left:0;padding:5px 10px 7px 54px;}
	.hp_08_2018Page_body .slidercaptionheading:after{display:none;}
	.hp_08_2018Page_body .slidercaption{padding:6px 10px 6px 55px;position:relative;border-top:2px solid #fff;height:auto;}
	.hp_08_2018Page_body a.linkbtn.linkbtn2{padding:0;position:absolute;margin:0 !important;left:13px;top:-19px;width:38px;height:38px;border-radius:50%;background:#2A2210;border:2px solid #fff;}
	.hp_08_2018Page_body a.linkbtn.linkbtn2:hover{filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
	.hp_08_2018Page_body a.linkbtn:after{display:none;}
	.hp_08_2018Page_body a.linkbtn:before{content:'';width:11px;height:11px;line-height:0;border-left:3px solid #fff;border-bottom:3px solid #fff;font-size:0;position:absolute;left:13px;top:10px;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
	.hp_08_2018Page_body .hpBannerTextWrap{height:auto;margin:0;}
	.hp_08_2018Page_body .slidercaption_info{font-size:13px;text-align:right;height:35px;overflow:hidden;}
	.subjectsItem_img{margin:-10px 0;}
}
@media screen and (max-width:600px){
	.subjectsItem_imgWrap{height:120px;}
	body.products2Page_body .listgallery li{padding:4px;}
}
@media screen and (min-width:480px) and (max-width:767px){
	.hpContactBox .listinfo{min-height:291px;}
}
@media screen and (max-width:479px){
	#marqueecontainer{height:252px;}
	input.inputtxt, .selectbox{margin:0 0 8px 0;width:100%;}
	#footer{padding:0;}
	.hpNewsWrapper{padding:0 7px 14px;}
	.subjectsItem_imgWrap{height:125px;}
	.subjectsItem_titlesWrap{font-size:14px !important;}
	.hpTextWrapper .info_holder{padding-bottom:10px;}
}
@media screen and (max-width:320px){
	.subjectsItemWrap{padding:3px 0 3px 3px;}
	.subjectsItemWrap:nth-child(even){padding:3px 3px 3px 0;}
	.subjectsItem_imgWrap{height:90px;}
}